function [gamma1H, kBT, etaH2O] = function_physical_consts()
%function_physical_consts 
%  Physical constants gamma1H, kBT, etaH2O

%----------------------------------------------------------------------

gamma1H = 2.675e4; % rad/G/s for 1H
kB = 1.380648e-16; % Boltzmann, erg/K
TKelvin = 300; % Temperature
kBT = kB*TKelvin;
etaH2O = 0.01; % Water viscosity = 1 cP = 0.01 P = 0.01 g/cm/sec

%----------------------------------------------------------------------

end % of function

